Quey wrote:
Rick Widmer wrote:


5.4.24 - released 29-Sep-2007

I have pulled the release, Tom found a problem I need to fix. I will just replace the tarball in the 5.4.24 release. Unfortunately, I can't get to the qmailadmin CVS server on SourceForge, so I can't test the new release until I can test with a fresh qmailadmin. I will post as soon as the new release is ready. Late Monday probably.


Without too much detail, is the problem of a nature that would warrant us "rolling back" to be safe or is it not that critical?
we use mysql if that helps you determine your answer :)

A compiler warning. Its not a big problem, but I expect vpopmail to compile with no warnings...

Unless you want larger passwords 5.4.23 is almost the same.

Reply via email to